.container {
    border: solid 1px;
    background-color: rgba(224, 224, 224, 0.7);
    margin-bottom: 2rem;
    padding: 1rem;
}

.title {
    font-size: 2rem;
    text-align: center;
    margin: 1rem;
}

.controls-container {
    width: 45%;
    margin-left: auto;
    margin-right: auto;
}

.post-separator {
    height:1px;
    border-bottom: 1px solid #717171;
    border-top: 1px solid #313030;
    margin: 3rem 1rem;
}

.dialogbox .body {
  position: relative;
  height: auto;
  margin: 20px 10px;
  padding: 5px;
  background-color: #DADADA;
  border-radius: .3rem;
  border: 5px solid #ccc;
}

.body .message {
  min-height: 30px;
  border-radius: .3rem;
  font-family: Arial;
  font-size: 14px;
  line-height: 1.5;
  color: #797979;
}